NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_httptime(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_httptime - Convert seconds to HTTP date format

## Table Of Contents

## Synopsis

- ns_httptime time

## Description

This command converts the time, specified as the number of seconds from 00:00:00 UTC Jan 1, 1970, to a string in HTTP date format (see

## COMMANDS

ns_httptime time

## See Also

keywords, ns_fmttime, ns_httptime, ns_localtime, ns_parsehttptime, ns_parsetime, ns_time

## Keywords

time